/**
 * Custom Component - Team Members
 * @author Charles Harwood
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.team-members {
  font-size: 2em;
  margin-bottom: 7em;
}

.team-members > * {
  text-align: left;
}

.team-members__grid {
  max-width: 108rem;
  margin: 0 auto;
}

.team-members__grid > .row {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.team-members__grid h2.team-members-title {
  /**
      ** Added by Conn to close tag on OandI Base sites - it's only used in Office hubsite
      **/
  margin-bottom: 0;
}

.team-members__grid .team-member {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 8.5rem;
  padding-bottom: 1.5rem;
}

@media (max-width: 767px) {
  .team-members__grid .team-member {
    padding-top: 2rem;
    padding-bottom: 0.5rem;
  }
}

.team-members__grid .team-member > div {
  position: relative;
  width: auto;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.team-members__grid .team-member__image {
  -ms-flex-preferred-size: 21rem;
  flex-basis: 21rem;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  max-width: 21rem;
}

.team-members__grid .team-member__image img {
  width: 100%;
}

.team-members__grid .team-member__details {
  -ms-flex-preferred-size: calc(100% - 210px);
  flex-basis: -webkit-calc(100% - 210px);
  flex-basis: calc(100% - 210px);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  max-width: -webkit-calc(100% - 210px);
  max-width: calc(100% - 210px);
}

.team-members__grid .team-member__details__name {
  margin-top: 0.5em;
  margin-bottom: 0.75em;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1em;
}

.team-members__grid .team-member__details__contact {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 2.1875em;
}

.team-members__grid .team-member__details__contact .col {
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: auto;
}

.team-members__grid .team-member__details__contact .team-member__details__phone,
.team-members__grid .team-member__details__contact .team-member__details__email {
  display: block;
  position: relative;
  margin-bottom: 0.625em;
  color: #ee2737;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.25em;
}

.team-members__grid .team-member__details__contact .team-member__details__phone:before,
.team-members__grid .team-member__details__contact .team-member__details__email:before {
  display: inline-block;
  margin-top: -3px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  content: '';
  vertical-align: middle;
}

.team-members__grid .team-member__details__contact .team-member__details__phone a,
.team-members__grid .team-member__details__contact .team-member__details__email a {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.team-members__grid .team-member__details__contact .team-member__details__phone:before {
  width: 12px;
  height: 20px;
  background-image: url("../images/icons/icon-mobile.svg");
}

.team-members__grid .team-member__details__contact .team-member__details__email:before {
  width: 18px;
  height: 14px;
  background-image: url("../images/icons/icon-email.svg");
}

@media (max-width: 1199px) {
  .team-members__grid > .row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .team-members__grid .team-member {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .team-members__grid .team-member__details {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}

@media (max-width: 767px) {
  .team-members__grid .team-member__image, .team-members__grid .team-member__details {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
